### error::ssl_errors >

    template<>
    struct is_error_code_enum< asio::error::ssl_errors >

##### Data Members

Name | Description
--- | ---
value [static] |

##### Requirements

Header: `asio/ssl/error.hpp`

Convenience header: `asio/ssl.hpp`

Copyright © 2003-2024 Christopher M. Kohlhoff

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)